<VIEW	id="UploadWizard_Step4" left = "153" top="0" width= "347" height ="302">
	
	<BKIMAGE Source="upload\control_Bg.png"/>
	
	<STATIC ID="IDS_UPLOAD_UPLOADING_SUBTITLE1" STYLE="STATIC_STYLE_GENERAL" Left="0" Top="13" Width="334" Height="20" />
	<STATIC ID="IDS_UPLOAD_UPLOADING_PROGRESS" STYLE="STATIC_STYLE_GENERAL" Left="155" Top="114" Width="300" Height="20" />
	

	<SLIDER ID="IDC_MSW_PROGRESS" STYLE="SLIDER_WIZARD_PROGRESS" Left="0" Top="134" Width="334" Height="24">
  	</SLIDER>

	<IMAGE id="IDC_WAIT_1"
		Source="upload\p_01.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_2"
		Source="upload\p_02.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_3"
		Source="upload\p_03.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_4"
		Source="upload\p_04.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_5"
		Source="upload\p_05.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_6"
		Source="upload\p_06.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_7"
		Source="upload\p_07.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_8"
		Source="upload\p_08.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_9"
		Source="upload\p_09.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_10"
		Source="upload\p_10.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_11"
		Source="upload\p_11.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<IMAGE id="IDC_WAIT_12"
		Source="upload\p_12.png"
		Left="0" Top="0" Width="70" Height="70"/>
	<RECT ID="IDC_ICON_ANIMATION" 
		Left="132" Top="44" Width="70" Height="70">
	</RECT>
	
	
</VIEW>
